R_l_r:
- - 0.999965401083
  - -0.008318432984
  - 0.000017567493
- - 0.008318288868
  - 0.999956824168
  - 0.004141964573
- - -0.000052021389
  - -0.004141675134
  - 0.999991421874
cam1_k:
- - 979.217360365163
  - 0.000000000000
  - 983.841193169204
- - 0.000000000000
  - 978.999925776444
  - 530.024572125656
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
cam2_k:
- - 985.017062727784
  - 0.000000000000
  - 992.044158242110
- - 0.000000000000
  - 984.501197947821
  - 559.593354738739
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
dist_1:
- - 0.014887758561
  - -0.066153194499
  - -0.000312313957
  - -0.000094852135
  - 0.044891961108
dist_2:
- - 0.014131381555
  - -0.062265721461
  - -0.000848236290
  - 0.000063194036
  - 0.043813745768
t_l_r:
- - -59.871711079012
- - -0.028451103523
- - -0.513546859207
image_size:
- - 1920
  - 1080
